* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fjqub_151-bcd:after { display: table; content: ''; clear: both; }

.giqij-927_nae { clear: both; }

.z_324__gawy { width: 1000px; margin: 0 auto; }


.s_419-liex
{
	display: block;
}

.s_419-liex:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.z_324__gawy
{
	margin-top: 70px;
}

.wjahp_636-e 
{
	display: table;
	position: relative;
}



.gha_882-dz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gha_882-dz > a
{
	display: block;
	float: left;
}

.gha_882-dz > a.wxg_216-gt
{
	margin-right: 10px;
}

.gha_882-dz > a.wofvf_117__f
{
	margin-right: 10px;
}


.gha_882-dz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gha_882-dz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gha_882-dz > a.wxg_216-gt > div > span
{
	background-image: url(../images/FB.png);
}

.gha_882-dz > a.wofvf_117__f > div > span
{
	background-image: url(../images/X.png);
}

.gha_882-dz > span.bbgt-18_h
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.oiaqr-669_gfe 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.eec_635__ogo { background-color: #171717; }

.eec_635__ogo .h-418_ubcd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.eec_635__ogo .xb-236_fbfsh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.eec_635__ogo .xb-236_fbfsh > .jndx_829-zebiz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xb-236_fbfsh .wexh_84__bpq
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jtzr-233_gakb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jtzr-233_gakb > .jqn_311-gcsad 
{
	float: right;
}


.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz.active > .ynpz_996__fqaxb
{
	visibility: visible;
}

.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li
{
	display: block;
}

.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a > .f-773_agsb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a > .f-773_agsb > .fl_199__zgc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a:hover > .f-773_agsb > .fl_199__zgc
{
	 
}

.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a > .f-773_agsb > .fl_199__zgc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a > .i_154-bbbu
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a:hover > .i_154-bbbu
{
	text-decoration: underline;
}




.jqn_311-gcsad > .bv-787_txz > .lnodx_340__bdec
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jqn_311-gcsad > .bv-787_txz.active > .lnodx_340__bdec
{
	background: #f5f5f5;
}


.jqn_311-gcsad > .bv-787_txz > .lnodx_340__bdec > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jtzr-233_gakb .g_862-dew
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jtzr-233_gakb .g_862-dew > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jtzr-233_gakb .bv-787_txz.active .g_862-dew > span
{
	color: #171717;
}



.jtzr-233_gakb .igwo_165__hr
{
	height: 24px;
	width: 34px;
}

.jtzr-233_gakb .igwo_165__hr > .olwab_94__kcnun
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jtzr-233_gakb .bv-787_txz.active .igwo_165__hr > .olwab_94__kcnun
{
	border:1px solid #171717;
}

.jtzr-233_gakb .igwo_165__hr > .olwab_94__kcnun > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ruccr_695__ll 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ruccr_695__ll > .b_308__zk
{
	display: table;
	margin-top: 70px;
}



.ruccr_695__ll > .b_308__zk > *
{
	display: table-cell;
	vertical-align: middle;
}

.ruccr_695__ll > .b_308__zk > .whcey_129__e
{
	width: 440px;
	max-width: 440px;
}

.ruccr_695__ll > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ruccr_695__ll > h1 .mguh_415-cecd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ruccr_695__ll > .g-811_qi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.whcey_129__e > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.whcey_129__e > .budb_224__av
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.budb_224__av.n_937__l
{
	margin-right: 100px;
}


.budb_224__av > h3.a_134-u
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.budb_224__av.n_937__l > h3.a_134-u
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.whcey_129__e > .budb_224__av .fv-118_c
{
	
}


.budb_224__av .bjxf_960__w
{
	display: none;
}


.budb_224__av .fv-118_c.z-838_ex
{
	margin-top: 20px;
}

.budb_224__av .fv-118_c .ug_45-dn {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.budb_224__av.n_937__l .fv-118_c .ug_45-dn
{
	font-size: 16px;
	font-weight: normal;
}



.budb_224__av .fv-118_c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.budb_224__av.n_937__l .fv-118_c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.budb_224__av .fv-118_c .mu_206-xejfm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.budb_224__av.n_937__l .fv-118_c .mu_206-xejfm
{
	max-width: 384px;
	font-size:16px;
}

.budb_224__av .oq_426__hdxbv {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.budb_224__av.n_937__l .oq_426__hdxbv 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.u_364__jan
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.u_364__jan > .hjeln-298_nh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.u_364__jan > .hjeln-298_nh.xytfj-714_o
{
	right: -10px;
	top:-10px;
}

.u_364__jan > .hjeln-298_nh.qhcsm_612-k
{
	top:0px;
	right: -20px;
}

.u_364__jan > .hjeln-298_nh > .b_587__ii
{
	display: table-cell;
	vertical-align: middle;
}


.u_364__jan > .hjeln-298_nh .tidjf_983-rip
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.u_364__jan > .hjeln-298_nh .dlxjw-710_edfm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.p-435_gsg > .u_364__jan > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ruccr_695__ll > .b_308__zk > .mon-945_bidb
{
	width: 280px;
}


.mon-945_bidb > .s_770-jinyf
{
    font-size: 16px;
    line-height: 180%;
}


.mon-945_bidb > .s_770-jinyf > b, .mon-945_bidb > .s_770-jinyf > h2, .mon-945_bidb > .s_770-jinyf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.mon-945_bidb > .s_770-jinyf > ol
{
	padding-left: 20px;
}


main
{
	
}


.yrii-627_iblq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.eehs-479_j
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.eehs-479_j > li
{
	display: inline-block;
}

.eehs-479_j > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.eehs-479_j > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.eehs-479_j > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.eehs-479_j > li.active > a
{
	color: #545454;
}




.bx-881_uhe 
{ 
	margin-bottom: 50px; 

}



.bx-881_uhe > .owkfw_868__cpk
{
	 padding: 30px;
	overflow: hidden;
}


.bx-881_uhe > .owkfw_868__cpk:after { display: table; content: ''; clear: both; }




.bx-881_uhe h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bx-881_uhe h1 .mguh_415-cecd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bx-881_uhe h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bx-881_uhe h2:first-child
{
	padding-top: 0px;
}

.bx-881_uhe .owkfw_868__cpk > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bx-881_uhe .owkfw_868__cpk > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bx-881_uhe h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.bx-881_uhe h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bx-881_uhe h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bx-881_uhe h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.owkfw_868__cpk ul { margin-top: 12px; }


.owkfw_868__cpk ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.owkfw_868__cpk ul.clear > li, .owkfw_868__cpk ol.clear > li 
{
	clear: both;
}

.owkfw_868__cpk ul.clear > li:after, .owkfw_868__cpk ol.clear > li:after { display: block; content: ''; clear: both; }


.owkfw_868__cpk ul.oqffh_899__jilxq
{
	margin-top: 0px !important;
}

.owkfw_868__cpk ul.oqffh_899__jilxq > li 
{
	margin-left: 0px !important;
}

.owkfw_868__cpk ol { margin-left: 20px; margin-top: 12px; }

.owkfw_868__cpk ol > li { padding-left: 6px;  margin-bottom: 12px;}


.owkfw_868__cpk ul.list-recomend
{
	
}

.owkfw_868__cpk ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.owkfw_868__cpk ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.owkfw_868__cpk ul.list-recomend > li .dscr_img .date, .owkfw_868__cpk ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.owkfw_868__cpk ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.owkfw_868__cpk .b-525_c > .d_54__ceu
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.owkfw_868__cpk .b-525_c > .pr-478_u
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.bx-881_uhe > .owkfw_868__cpk.yrii-627_iblq.ki-283_j 
{
	margin-bottom: 50px;
}


.bx-881_uhe > .owkfw_868__cpk.yrii-627_iblq.ki-283_j h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.ki-283_j table.v_790__xn th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ki-283_j table.v_790__xn tfoot td b
{
	text-align: center;
}


.ki-283_j table.v_790__xn td
{
	width: 50%;
}


.bx-881_uhe table { border-collapse: separate; border-spacing: 3px; }

.bx-881_uhe td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bx-881_uhe th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.v_790__xn
{
	width: 100%;
}

table.v_790__xn td
{
	padding: 0;
}

table.v_790__xn a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.v_790__xn a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.ddaia-224_gd
{
	width: 100%;
}


table.ddaia-224_gd th
{
	text-align: left;
	font-weight: bold;
}

table.ddaia-224_gd th.edg_6__htho
{
	max-width: 200px;
}
table.ddaia-224_gd th.d_753__onda
{
	max-width: 100px;
}
table.ddaia-224_gd th.omre-656_mbkbj
{
	
}

table.ddaia-224_gd td
{
	padding: 5px 10px;
}

table.ddaia-224_gd tr.coe-861_kjlq td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.ddaia-224_gd tr.coe-861_kjlq td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.ddaia-224_gd tr.coe-861_kjlq td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.ddaia-224_gd tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.ddaia-224_gd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ko_479__qzcm.cta_755__fmcie
{ 
	margin-bottom: 50px; 

}


.ko_479__qzcm.cta_755__fmcie h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.g-184_un
{
	padding: 30px;
}


.ko_479__qzcm ul
{
	display: block;
}

.ko_479__qzcm ul.oqffh_899__jilxq > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ko_479__qzcm ul.oqffh_899__jilxq > li:after
{ display: table; content: ''; clear: both; }



.ko_479__qzcm ul.oqffh_899__jilxq > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ko_479__qzcm ul.oqffh_899__jilxq > li:not(:last-child)
{
	padding-top: 30px;
}


.ko_479__qzcm ul.oqffh_899__jilxq > li:last-child, .ko_479__qzcm.whae_95__gtvci .owkfw_868__cpk ul > li:last-child
{
	margin-bottom: 0px;
}


.ko_479__qzcm ul.oqffh_899__jilxq > li .nndj-148_iof
{
	margin-bottom: 12px;
}

.ko_479__qzcm ul.oqffh_899__jilxq > li .nndj-148_iof > i
{
	font-size: 18px;
	font-style: italic;
}

.ko_479__qzcm ul.oqffh_899__jilxq > li .aen_110-tjer
{
	float: left;
}


.ko_479__qzcm ul.oqffh_899__jilxq > li .aen_110-tjer img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ko_479__qzcm ul.oqffh_899__jilxq > li .vi_549-j
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ko_479__qzcm ul.oqffh_899__jilxq > li .item_rev
{
	display: none;
}

.ko_479__qzcm .gdf_341__q
{
	margin-top: 20px;
	text-align: center;
}



.ko_479__qzcm .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.mc_63-emjb.cta_755__fmcie
{ 
	margin-bottom: 50px; 

}

.mc_63-emjb.cta_755__fmcie h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.mc_63-emjb.cta_755__fmcie ul
{
	display: table;
	width: 100%;
}

.mc_63-emjb.cta_755__fmcie ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.mc_63-emjb.whae_95__gtvci .owkfw_868__cpk ul > li
{
	display: block;
	margin-bottom: 20px;
}


.mc_63-emjb ul > li:last-child, .mc_63-emjb.whae_95__gtvci .owkfw_868__cpk ul > li:last-child
{
	margin-bottom: 0px;
}


.mc_63-emjb ul > li .kk-70_dimfx
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.mc_63-emjb ul > li .q_262__ynv
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.mc_63-emjb ul > li .q_262__ynv > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.mc_63-emjb ul > li .vyd-257_gbet
{
	margin-bottom: 12px;
}

.mc_63-emjb ul > li .kbkpe_800-hn
{
	color: #777777;
}



.mc_63-emjb .viaao_212__vyua
{
	margin-top: 20px;
	text-align: center;
}




.asojf_193__h 
{ 
	margin-bottom: 50px;
}

.asojf_193__h .dggu-74_jwux:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.asojf_193__h .dggu-74_jwux 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.asojf_193__h .dggu-74_jwux img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.asojf_193__h .abi_420__jfuk 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gpn_489__icg
{
	display: block;
	line-height: 130%;

}

.gpn_489__icg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gpn_489__icg > div > dt
{
	display:inline-block;
}

.gpn_489__icg > div > dd
{
	display:inline;
}

.asojf_193__h .aj-711_w
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.asojf_193__h h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bi_920-fccki {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bi_920-fccki > .eceyc-353_ubah
{
	display: table;
	width: 100%;
}


.bi_920-fccki > .eceyc-353_ubah > *
{
	display: table-cell;
	vertical-align: top;
}


.bi_920-fccki .u_364__jan > img
{
	max-width: 400px;
}



.bypd_908__ja 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cpj-569_rg
{
	display: block;
	margin-right: 40px;
}


.cpj-569_rg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cpj-569_rg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cpj-569_rg li a:hover
{
	text-decoration: underline;
}

.fkxh-706_ttoej { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fkxh-706_ttoej .bccys-826_sjfq
{
	display: block;
	text-decoration: none;
}

.fkxh-706_ttoej .bccys-826_sjfq .mguh_415-cecd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fkxh-706_ttoej h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fkxh-706_ttoej .i-655_wud
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.i-655_wud a
{
	color: #FFFFFF;
	text-decoration: none;
}

.i-655_wud a:hover
{
	text-decoration: underline;
}



.fkxh-706_ttoej .whbef_329-bnbh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.fkxh-706_ttoej .vfyf-324_hbpj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dq_92__hjce
{
	padding: 30px;
    overflow: hidden;
}


.dq_92__hjce > .uld_564-u
{
	float: right;
	width: 50%;
}

.dq_92__hjce > .uld_564-u > .eq_917-vhn
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dq_92__hjce > .uld_564-u > .eq_917-vhn > .gpn_489__icg
{
	margin-top: 20px;
}

.dq_92__hjce > .gheaa_920__m
{
	float: left;
	width: 50%;
}

.dq_92__hjce > .gheaa_920__m form
{
	display: block;
	width: 100%;
}

.dq_92__hjce > .gheaa_920__m .g-994_xoz
{
	margin-top: 20px;
}

.dq_92__hjce > .gheaa_920__m .xri_963__c
{
	display: none;
}


.dq_92__hjce > .gheaa_920__m .g-994_xoz label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dq_92__hjce > .gheaa_920__m .g-994_xoz input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dq_92__hjce > .gheaa_920__m .g-994_xoz textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dq_92__hjce > .gheaa_920__m .g-994_xoz .nlij_149-fti {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dq_92__hjce > .gheaa_920__m .nqim-444_beoqo
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.z_324__gawy { width: 100%; }
	
.eec_635__ogo { text-align: center; }
	
	
	
	
.eec_635__ogo .xb-236_fbfsh
	{
		
		
	}

	
	

	
	
	
	.gha_882-dz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gha_882-dz > a
{
	
}

	
.gha_882-dz > a.wofvf_117__f
{
	margin-right: 0px;
}
	
.gha_882-dz > a > div
{
    width: 24px;
	height: 24px;
}

.gha_882-dz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gha_882-dz > a.wxg_216-gt > div > span
{
	
}

.gha_882-dz > a.wofvf_117__f > div > span
{
	
}


.gha_882-dz > span.bbgt-18_h
{
	display: none;
}
	

	
	
	.oiaqr-669_gfe
	{
		width: auto;
	}
	
	
	.jtzr-233_gakb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz:not(.active)
	{
		position: relative;
	}
	
	
		.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jqn_311-gcsad > .bv-787_txz > .lnodx_340__bdec
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb
	{
		
		display: none;
	}
	


.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz.active > .ynpz_996__fqaxb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul
{
	display: block;
	max-height:300px;
}

.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li
{
	
}
	
	
.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a > .i_154-bbbu
{
	font-size: 14px;	
}
	
	
	
.jqn_311-gcsad > .bv-787_txz > .lnodx_340__bdec > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jqn_311-gcsad > .bv-787_txz.active > .lnodx_340__bdec > *
{
	font-size: 16px;
}	
		
.jqn_311-gcsad > .bv-787_txz:not(.active) > .lnodx_340__bdec > .g_862-dew
{
	display: none;
}
	
	
	
.jtzr-233_gakb .igwo_165__hr
{
	width: 24px;
}

.jtzr-233_gakb .igwo_165__hr > .olwab_94__kcnun
{
	width: 24px;
	height: 24px;
}
	
	
.jtzr-233_gakb .bv-787_txz:not(.active) .igwo_165__hr > .olwab_94__kcnun
{
	margin-left: 0px;
}

.jtzr-233_gakb .bv-787_txz.active .igwo_165__hr > .olwab_94__kcnun
{
	border:1px solid #171717;
}

.jtzr-233_gakb .igwo_165__hr > .olwab_94__kcnun > img
{
	height: 24px;
}
	

.eec_635__ogo .xb-236_fbfsh > .jndx_829-zebiz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xb-236_fbfsh .wexh_84__bpq
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jtzr-233_gakb.xytfj-714_o
	{
		float: none;
	}
	
.jtzr-233_gakb.xytfj-714_o > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jtzr-233_gakb .nndj-148_iof
	{
		line-height: 18px;
	}
	
	.jtzr-233_gakb .igwo_165__hr > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jtzr-233_gakb .igwo_165__hr > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ruccr_695__ll {
    padding: 30px 20px;
	}
	
	.ruccr_695__ll > .b_308__zk
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ruccr_695__ll > .b_308__zk > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ruccr_695__ll > .b_308__zk > .p-435_gsg
	{
		padding-top: 10px
	}
	
	.ruccr_695__ll > .b_308__zk > .whcey_129__e
	{
		width: 100%;
		padding-top: 30px
	}
	
	.whcey_129__e > .budb_224__av
	{
		margin: 20px 0px 0px 0px;
	}
	
	.p-435_gsg > .u_364__jan > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ruccr_695__ll > .b_308__zk > .mon-945_bidb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.z_324__gawy
	{
		margin-top: 30px;
	}
		
	.bx-881_uhe { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bx-881_uhe h2 { padding-bottom:20px; }
	.bx-881_uhe > .owkfw_868__cpk
	{
		padding: 20px;
	}

	.bx-881_uhe p + h2 { }
	.bx-881_uhe ul { }
	.bx-881_uhe li { }
	.bx-881_uhe table { width: 100% !important; }
	
	.bx-881_uhe img { max-width: 100% !important; }
	

	.ko_479__qzcm.cta_755__fmcie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ko_479__qzcm.cta_755__fmcie h2
	{
		padding-bottom: 20px;
	}
	
	.ko_479__qzcm.cta_755__fmcie ul
	{
		display: block;
	}
	
	.ko_479__qzcm.cta_755__fmcie ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ko_479__qzcm.cta_755__fmcie ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ko_479__qzcm ul.oqffh_899__jilxq > li > .aen_110-tjer
	{
		float: none !important;
	}
	
	.ko_479__qzcm ul.oqffh_899__jilxq > li > .vi_549-j
	{
		padding: 0px;
	}
	
	
		.mc_63-emjb.cta_755__fmcie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mc_63-emjb.cta_755__fmcie h2
	{
		padding-bottom: 20px;
	}
	
	.mc_63-emjb.cta_755__fmcie ul
	{
		display: block;
	}
	
	.mc_63-emjb.cta_755__fmcie ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.mc_63-emjb.cta_755__fmcie ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.mc_63-emjb.cta_755__fmcie ul > li .vi_549-j
	{
		padding: 0px;
	}
	
	.g-184_un
	{
		    padding: 20px;
	}
	
	
	.asojf_193__h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.asojf_193__h h2
	{
		padding-bottom: 20px;
		
	}
	
	.asojf_193__h .dggu-74_jwux
	{
		padding: 20px;
	}
	
	.asojf_193__h .dggu-74_jwux img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.asojf_193__h .aj-711_w
	{
		padding-left: 0px;
	}
	
	
	
	
	.bi_920-fccki
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bi_920-fccki > .eceyc-353_ubah
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.eceyc-353_ubah > .hbdb-332_pha
	{
		display: block;
	}
	
	.eceyc-353_ubah > .fgbcg_840-f
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.eceyc-353_ubah > .fgbcg_840-f > .u_364__jan
	{
		
	}
	
	
	.budb_224__av.n_937__l
	{
		margin-right: 0;
	}
	
	
	.budb_224__av.n_937__l .fv-118_c > input
	{
		max-width: none;
	}
	
	.budb_224__av.n_937__l .oq_426__hdxbv
	{
		max-width: none;
	}
	
	
	.u_364__jan > .hjeln-298_nh.qhcsm_612-k
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fkxh-706_ttoej
	{
		text-align: center;
	}
	
	.cpj-569_rg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cpj-569_rg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cpj-569_rg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.eehs-479_j
	{
		margin-left: 20px !important;
		
	}
	
	.eehs-479_j > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bx-881_uhe table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.v_790__xn a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bx-881_uhe > .owkfw_868__cpk.nevsw_197-fqeze
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.owkfw_868__cpk ul.list-recomend > li
{
	display: block;
}
	
.dq_92__hjce > .gheaa_920__m
{
	width: 100%;
	float: none;
}
	
.dq_92__hjce > .uld_564-u
{
	width: 100%;
	float: none;
}

.dq_92__hjce > .uld_564-u > .eq_917-vhn
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.qgaaj_115__usdbl, .kxhzl_722-g, .vwdh_435__emnl
{
	
}

body.kxhzl_722-g .z_324__gawy
{
	width: 800px;
}

body.kxhzl_722-g section.z_324__gawy
{
	margin-top: 50px;
}

body.kxhzl_722-g .gha_882-dz > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.kxhzl_722-g .gha_882-dz > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.kxhzl_722-g .eec_635__ogo .h-418_ubcd 
{
	margin: 0;
	margin-left: 20px;
}

body.kxhzl_722-g .eec_635__ogo .xb-236_fbfsh
{
	padding: 10px 0 10px 0px; 
}

body.kxhzl_722-g .xb-236_fbfsh .wexh_84__bpq
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.kxhzl_722-g .xb-236_fbfsh > .jndx_829-zebiz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.kxhzl_722-g .jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a > .f-773_agsb > .fl_199__zgc
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.kxhzl_722-g .jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a > .f-773_agsb > .fl_199__zgc > img
{
	height: 22px;
}

body.kxhzl_722-g .jtzr-233_gakb .igwo_165__hr > .olwab_94__kcnun
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.kxhzl_722-g .bv-787_txz.active .igwo_165__hr > .olwab_94__kcnun
{
	border: none;
}

body.kxhzl_722-g .jtzr-233_gakb .igwo_165__hr > .olwab_94__kcnun > img
{
	height: 24px;
}

body.kxhzl_722-g .ruccr_695__ll 
{
	padding:50px 0px;
}

body.kxhzl_722-g .budb_224__av > h4.a_134-u
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.kxhzl_722-g .budb_224__av .oq_426__hdxbv
{
	border-radius: 0px;
}

body.kxhzl_722-g .u_364__jan > .hjeln-298_nh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.kxhzl_722-g .u_364__jan > .hjeln-298_nh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.kxhzl_722-g .u_364__jan > .hjeln-298_nh .tidjf_983-rip
{
	top: -20px;
}


body.kxhzl_722-g .u_364__jan > .hjeln-298_nh .dlxjw-710_edfm
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.kxhzl_722-g .mon-945_bidb
{
	background-color: #FFFFFF;
}


body.kxhzl_722-g .mon-945_bidb > .s_770-jinyf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.kxhzl_722-g .mon-945_bidb > .s_770-jinyf > div
{
	padding: 0px 30px;
}


body.kxhzl_722-g .mon-945_bidb > .s_770-jinyf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.kxhzl_722-g .mon-945_bidb > .s_770-jinyf h2, body.kxhzl_722-g .mon-945_bidb > .s_770-jinyf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.kxhzl_722-g .mc_63-emjb.cta_755__fmcie ul > li
{
	padding: 0px 10px 10px 10px;
}


body.kxhzl_722-g .cpj-569_rg
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.kxhzl_722-g .cpj-569_rg ul
{
	display: table;
    margin: 0 auto;
}
body.kxhzl_722-g .cpj-569_rg ul li
{
	line-height: 38px;
}

body.kxhzl_722-g .cpj-569_rg ul li:first-child
{
	margin-left: 0px;
}

body.kxhzl_722-g .cpj-569_rg ul li:last-child
{
	margin-right: 0px;
}

body.kxhzl_722-g .fkxh-706_ttoej
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.kxhzl_722-g .fkxh-706_ttoej .i-655_wud
{
	color: #777777; 
}


body.kxhzl_722-g .imgblock
{
	max-width: 740px;
}


body.kxhzl_722-g .uld_564-u .imgblock
{
	max-width: 740px;
}

body.kxhzl_722-g .mc_63-emjb ul > li .q_262__ynv > img
{
	max-width: 224px;
}


body.kxhzl_722-g .bi_920-fccki .u_364__jan > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.kxhzl_722-g .z_324__gawy
{
	width: 100%; 
}

	body.kxhzl_722-g .ruccr_695__ll {
    padding: 30px 12px;
	}

	body.kxhzl_722-g .mon-945_bidb > .s_770-jinyf
	{
		padding: 30px 0px;
	}

	body.kxhzl_722-g section.z_324__gawy
	{
		margin-top: 30px;
	}


	body.kxhzl_722-g .bx-881_uhe > .owkfw_868__cpk
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kxhzl_722-g .ko_479__qzcm.cta_755__fmcie
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.kxhzl_722-g .mc_63-emjb.cta_755__fmcie
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kxhzl_722-g .asojf_193__h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kxhzl_722-g .bi_920-fccki
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kxhzl_722-g .eceyc-353_ubah > .fgbcg_840-f
	{
		margin-top: 50px;
	}

body.kxhzl_722-g .jtzr-233_gakb .igwo_165__hr > .olwab_94__kcnun
{
	width: 28px;
	height: 28px;
}

body.kxhzl_722-g .jtzr-233_gakb .igwo_165__hr > .olwab_94__kcnun > img
{
	height: 28px;
}
	
	
body.kxhzl_722-g .jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a > .f-773_agsb > .fl_199__zgc
{
	width: 24px;
    height: 24px;
}


body.kxhzl_722-g .jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a > .f-773_agsb > .fl_199__zgc > img
{
	height: 24px;
}

	
body.kxhzl_722-g .jqn_311-gcsad > .bv-787_txz > .lnodx_340__bdec
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.kxhzl_722-g .jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li > a
{
	padding-top: 16px;
}
	
	
body.kxhzl_722-g .jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.kxhzl_722-g .jtzr-233_gakb > .jqn_311-gcsad > .bv-787_txz > .ynpz_996__fqaxb > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.kxhzl_722-g .cpj-569_rg ul li
{
	line-height: 20px;
}
	
body.kxhzl_722-g .fkxh-706_ttoej
{
	margin-top: 30px;
}

	
body.kxhzl_722-g .mc_63-emjb.cta_755__fmcie ul > li
{
	padding: 0px;
}

	
}

